{
	"data": {
		"@meta": {
			"class_name": "Collection::Item",
			"object_id": 0
		},
		"categories": [
			"category_intro_minimalism"
		],
		"collectionId": "Intro",
		"customStrings": [],
		"downloadUrl": "http://files.movavi.com/dl/stock/intro/plus/Solar_System-intro.mpack",
		"payload": {
			"@meta": {
				"class_name": "Import::Object",
				"object_id": 1
			},
			"category": "category_intro_minimalism",
			"description": "solar_system_intro",
			"descriptionUrl": "",
			"kind": 5,
			"resourcePath": "#DOWNLOADABLE_PATH#/Packages/solarsystemintro1.mpack",
			"tag": "solar_system_intro"
		},
		"preview": {
			"ref": "images/preview.png"
		},
		"remoteSize": 619534,
		"uniqueId": "{af2fa6c5-8113-4f5f-8140-94b4a8d87881}"
	},
	"version": "1.0"
}